public class Лифт {

    public static void main(String args[]) {
        int weightOfAPeople;
        int elevatorWeightLimit;
        int numberOfPeople;

        weightOfAPeople = 68;
        elevatorWeightLimit = 635;
        numberOfPeople = elevatorWeightLimit / weightOfAPeople;

        System.out.print("Лифт может поднять ");
        System.out.print(numberOfPeople);
        System.out.println(" человек.");
    }
}
